Loading...
 

Wineskin News

Wine 2.0 Information

Published by doh123 on 2017-01-31
I haven't gotten Wine 2.0 to compile correctly for OS X 10.6+ like all the other engines.  All WS9 engines are 10.6+.  The problems look to be in the added DX11 code changes, and I don't have a good useful fix as of yet.  For those waiting, you may want to check http://portingteam.com/forum/110-custom-wine-builds/ where others make custom engines.
 
I am contemplating just upgrading to 10.8+ support and naming the engine WS10Wine2.0.0 so its distinguished from 10.6 engines.  Historically WSx number was always a change in engine structure, but we've been on WS9 for several years.